<div class="w-full bg-gray-500 h-4 m-10 mx-auto">
    <div class="h-4 w-full"
         [ngClass]="barColor()"
         role="progressbar"
         [ngStyle]="{ 'width': currentProgress + '%'}"
         attr.aria-valuenow=" {{currentProgress}}"
         aria-valuemin="0"
         aria-valuemax="100">
    </div>
</div>
